<a href="{{ route('projects') }}">
    <svg {{ $attributes }} width="24px" height="27px" viewBox="0 0 24 27" version="1.1">
        <title>Path</title>
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-32.000000, -31.000000)" fill="#10bccd">
                <g>
                    <g transform="translate(32.000000, 31.000000)">
                        <g>
                            <path d="M18.8628575,25.7306168 C18.5818033,25.9145652 18.2922322,26.0873652 17.9941444,26.2462297 C17.8053554,26.3326297 17.6137275,26.4134555 17.4192606,26.4914942 C16.4256345,24.9293265 14.6598188,23.8883458 12.6441771,23.8883458 C10.6285354,23.8883458 8.86271972,24.9293265 7.86767407,26.4914942 C7.67320724,26.4134555 7.48157932,26.3326297 7.29420982,26.2448361 C6.98902463,26.1054813 6.69093678,25.9535845 6.40136572,25.7919329 C2.57732437,23.6570168 -0.000425839794,19.6213006 -0.000425839794,14.9961135 C-0.000425839794,12.4654297 0.771763652,10.11312 2.09470595,8.15100387 L2.10748114,8.17330065 C2.89244582,9.54455226 4.25513316,10.5534813 5.87190491,10.8837523 C5.40206167,9.78563613 5.14087993,8.57882323 5.14087993,7.31348129 C5.14087993,4.75074581 6.20831835,2.43327484 7.93155004,0.763803871 L7.94716417,0.748474839 C9.29281796,3.25964903 11.8620514,4.68524903 14.5192916,5.62868129 C18.1616413,6.92050065 21.2347852,8.57603613 22.7763252,11.6864361 L22.7706474,11.696191 C23.4931556,13.1552361 23.8991228,14.7912619 23.8991228,16.522049 C23.8991228,20.366849 21.8976758,23.7517781 18.8628575,25.7306168" id="Path"/>
                        </g>
                    </g>
                </g>
            </g>
        </g>
    </svg>
</a>
